1 (edited by filipe.contente 2013-05-18 01:42:07)

Topic: Wrong version

==== Required information ====
- iRedMail version:
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):
- Linux/BSD distribution name and version:
- Related log if you're reporting an issue:
======== Required information ====
- iRedMail version:
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):
- Linux/BSD distribution name and version: CentOs 6.4
- Related log if you're reporting an issue:
====

Hello,

i've bought your Pro Version, but got the wrong version.
I was buying Mysql Version, and i received Ldap version.

____

Paypal:
May 17, 2013 17:27:40 GMT+01:00
Transaction ID: 1T171609WF8694628


Thanks very much for your purchase to support iRedMail project, you can
now click below URL to download the latest iRedAdmin-Pro-LDAP-1.9.0:

   - URL: http://iredmail.org/iRedAdmin-Pro/LDAP/ … fauq8sAJd/
   - Username: yxpzNCobzLtm


Your license will expire on 2014-06-01. After expired, you can
continue using it, without bug/security fixes, patches, and newer releases.